## gnome-extra-icons 1.1

=== debian/changelog ===
gnome-extra-icons (1.1-5) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.3.
    + Add Homepage field to fix no-homepage-field.
    + Add Vcs-Git & Vcs-Browser fields.
    + Fix trailing-whitespace.
  * debian/rules:
    + Add command to replace usr/share/pixmaps/other/Help with a
      symbolic link to usr/share/pixmaps/other/Help.png in order
      to fix image-file-has-unexpected-name.
  * debian/copyright:
    + Add Comment field for additional artist credits.

 -- Haolin Xue <tzbkk@outlook.com>  Sun, 11 Jan 2026 16:19:59 +0800

gnome-extra-icons (1.1-4) unstable; urgency=medium

  * New maintainer. (Closes: #1091172)
  * debian/control:
    + Update Standards-Version to 4.7.0.
  * debian/copyright:
    + Convert to machine-readable format.
    + Fix old-fsf-address-in-copyright-file.
    + Recover missing original contributors.

 -- Haolin Xue <tzbkk@outlook.com>  Wed, 07 Jan 2026 21:32:07 +0800

gnome-extra-icons (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump debhelper compat to v13. (Closes: #965559)
    + Bump Standards-Version to 4.5.0.
    + Replace obsolete Priority: extra with Priority: optional.
  * debian/rules:
    + Replace cdbs with dh sequencer.
  * debian/source/format: Use "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Aug 2020 11:52:22 -0400

gnome-extra-icons (1.1-3) unstable; urgency=medium

  * Update maintainer email (Closes: #854179).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 12 Feb 2017 19:09:36 -0500

gnome-extra-icons (1.1-2) unstable; urgency=low

  * debian/control:
    + add a better description in control file. Thanks to Javier
      Fernández-Sanguino Peña (Closes: #209524).
    + add Dm-Upload-Allowed field
  * fix minor lintian warnings.
  * override lintian warning regarding watch file.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 09 Mar 2009 15:51:02 -0400

gnome-extra-icons (1.1-1) unstable; urgency=low

  * Removed gnome people icons (gnome-people_all.tar.gz)
  * Put this package only for Debian, it is in fact a package built for Debian
  * debian/control
    + policy version updated
    + maintainer changed
  * debian/rules
    + now using CDBS
    + removed command to install gnome-people_all.tar.gz
  * debian/README.Debian
    + fixed some old issues
  * debian/copyright
    + added new FSF address
    + fixed minor lintian warnings

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 30 Aug 2006 07:40:40 -0400

gnome-extra-icons (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Marcus Crafter <crafterm@debian.org>  Wed, 23 Oct 2002 14:28:35 +0200
