=== debian/control ===
Source: gnome-extra-icons
Section: x11
Priority: optional
Maintainer: Haolin Xue <tzbkk@outlook.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: http://art.gnome.org/
Vcs-Git: https://salsa.debian.org/debian/gnome-extra-icons.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-extra-icons

Package: gnome-extra-icons
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Optional GNOME icons
 Optional GNOME icons from http://art.gnome.org/. This package just install a
 lot of nice icons in /usr/share/pixmaps. Most of them are png files that give
 you more options to customize your desktop. Also, they can be used in any
 desktop which supports icons, not only GNOME.
