=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	tar xvzf large_all.tar.gz -C $(CURDIR)/debian/gnome-extra-icons/usr/share/pixmaps/large
	tar xvzf other_all.tar.gz -C $(CURDIR)/debian/gnome-extra-icons/usr/share/pixmaps/other
	rm -f $(CURDIR)/debian/gnome-extra-icons/usr/share/pixmaps/other/Help
	ln -rs $(CURDIR)/debian/gnome-extra-icons/usr/share/pixmaps/other/Help.png \
	       $(CURDIR)/debian/gnome-extra-icons/usr/share/pixmaps/other/Help
